
language.name=English (Kawaii)
language.region=US (Kawaii)
language.code=en_US

tile.wood.name=Wooden Planks
tile.wood.oak.name=Pink Wood Planks
tile.wood.spruce.name=Red Wood Planks
tile.wood.birch.name=Purple Wood Planks
tile.wood.jungle.name=Blue Wood Planks
tile.wood.acacia.name=Orange Wood Planks
tile.wood.big_oak.name=Dark Red Wood Planks
tile.sapling.oak.name=Pink Sapling
tile.sapling.spruce.name=Red Sapling
tile.sapling.birch.name=Purple Sapling
tile.sapling.jungle.name=Blue Sapling
tile.sapling.acacia.name=Orange Sapling
tile.sapling.big_oak.name=Dark Red Sapling
tile.sand.name=Rainbow Sand
tile.sand.default.name=Rainbow Sand
tile.sand.red.name=Red Sand
tile.sandStone.name=Rainbow Sandstone
tile.sandStone.default.name=Rainbow Sandstone
tile.sandStone.chiseled.name=Chiseled Rainbow Sandstone
tile.sandStone.smooth.name=Smooth Rainbow Sandstone
tile.redSandStone.name=Red Sandstone
tile.redSandStone.default.name=Red Sandstone
tile.redSandStone.chiseled.name=Chiseled Red Sandstone
tile.redSandStone.smooth.name=Smooth Red Sandstone
tile.gravel.name=Strawberry Dust
tile.oreGold.name=Magic Ore
tile.oreIron.name=Iron Ore
tile.oreCoal.name=Coal Ore
tile.log.name=Wood
tile.log.oak.name=Pink Wood
tile.log.spruce.name=Red Wood
tile.log.birch.name=Purple Wood
tile.log.jungle.name=Blue Wood
tile.log.acacia.name=Orange Wood
tile.log.big_oak.name=Dark Red Wood
tile.leaves.name=Leaves
tile.leaves.oak.name=Pink Tree Leaves
tile.leaves.spruce.name=Red Tree Leaves
tile.leaves.birch.name=Purple Tree Leaves
tile.leaves.jungle.name=Blue Tree Leaves
tile.leaves.acacia.name=Orange Tree Leaves
tile.leaves.big_oak.name=Dark Pink Tree Leaves
tile.tallgrass.name=Grass
tile.tallgrass.shrub.name=Shrub
tile.tallgrass.grass.name=Bush
tile.tallgrass.fern.name=Fern
tile.sponge.dry.name=Sponge
tile.sponge.wet.name=Wet Sponge
tile.glass.name=Glass
tile.stainedGlass.name=Stained Glass
tile.stainedGlass.black.name=Black Stained Glass
tile.stainedGlass.red.name=Red Stained Glass
tile.stainedGlass.green.name=Green Stained Glass
tile.stainedGlass.brown.name=Brown Stained Glass
tile.stainedGlass.blue.name=Blue Stained Glass
tile.stainedGlass.purple.name=Purple Stained Glass
tile.stainedGlass.cyan.name=Cyan Stained Glass
tile.stainedGlass.silver.name=Light Gray Stained Glass
tile.stainedGlass.gray.name=Gray Stained Glass
tile.stainedGlass.pink.name=Pink Stained Glass
tile.stainedGlass.lime.name=Lime Stained Glass
tile.stainedGlass.yellow.name=Yellow Stained Glass
tile.stainedGlass.lightBlue.name=Light Blue Stained Glass
tile.stainedGlass.magenta.name=Magenta Stained Glass
tile.stainedGlass.orange.name=Orange Stained Glass
tile.stainedGlass.white.name=White Stained Glass
tile.thinStainedGlass.name=Stained Glass Pane
tile.thinStainedGlass.black.name=Black Stained Glass Pane
tile.thinStainedGlass.red.name=Red Stained Glass Pane
tile.thinStainedGlass.green.name=Green Stained Glass Pane
tile.thinStainedGlass.brown.name=Brown Stained Glass Pane
tile.thinStainedGlass.blue.name=Blue Stained Glass Pane
tile.thinStainedGlass.purple.name=Purple Stained Glass Pane
tile.thinStainedGlass.cyan.name=Cyan Stained Glass Pane
tile.thinStainedGlass.silver.name=Light Gray Stained Glass Pane
tile.thinStainedGlass.gray.name=Gray Stained Glass Pane
tile.thinStainedGlass.pink.name=Pink Stained Glass Pane
tile.thinStainedGlass.lime.name=Lime Stained Glass Pane
tile.thinStainedGlass.yellow.name=Yellow Stained Glass Pane
tile.thinStainedGlass.lightBlue.name=Light Blue Stained Glass Pane
tile.thinStainedGlass.magenta.name=Magenta Stained Glass Pane
tile.thinStainedGlass.orange.name=Orange Stained Glass Pane
tile.thinStainedGlass.white.name=White Stained Glass Pane
tile.thinGlass.name=Glass Pane
tile.cloth.name=Wool
tile.flower1.name=Flower
tile.flower1.dandelion.name=Dandelion
tile.flower2.name=Flower
tile.flower2.poppy.name=Poppy
tile.flower2.blueOrchid.name=Blue Orchid
tile.flower2.allium.name=Allium
tile.flower2.houstonia.name=Azure Bluet
tile.flower2.tulipRed.name=Red Flower
tile.flower2.tulipOrange.name=Orange Flower
tile.flower2.tulipWhite.name=White Flower
tile.flower2.tulipPink.name=Pink Flower
tile.flower2.oxeyeDaisy.name=Oxeye Daisy
tile.doublePlant.name=Plant
tile.doublePlant.sunflower.name=Sunflower
tile.doublePlant.syringa.name=Lilac
tile.doublePlant.grass.name=Big Bush
tile.doublePlant.fern.name=Big Fern
tile.doublePlant.rose.name=Rose Bush
tile.doublePlant.paeonia.name=Peony
tile.mushroom.name=Berry
tile.blockGold.name=Block of Magic
tile.blockIron.name=Block of Iron
tile.stoneSlab.name=Stone Slab
tile.stoneSlab.stone.name=Stone Slab
tile.stoneSlab.sand.name=Sandstone Slab
tile.stoneSlab.wood.name=Wooden Slab
tile.stoneSlab.cobble.name=Cobblestone Slab
tile.stoneSlab.brick.name=Bricks Slab
tile.stoneSlab.smoothStoneBrick.name=Stone Bricks Slab
tile.stoneSlab.netherBrick.name=Nether Brick Slab
tile.stoneSlab.quartz.name=Quartz Slab
tile.stoneSlab2.red_sandstone.name=Red Sandstone Slab
tile.woodSlab.name=Wood Slab
tile.woodSlab.oak.name=Pink Wood Slab
tile.woodSlab.spruce.name=Red Wood Slab
tile.woodSlab.birch.name=Purple Wood Slab
tile.woodSlab.jungle.name=Blue Wood Slab
tile.woodSlab.acacia.name=Orange Wood Slab
tile.woodSlab.big_oak.name=Dark Red Wood Slab
tile.brick.name=Bricks
tile.tnt.name=TNT
tile.bookshelf.name=Bookshelf
tile.stoneMoss.name=Mossy Stone
tile.obsidian.name=Obsidian
tile.torch.name=Torch
tile.fire.name=Fire
tile.mobSpawner.name=Monster Spawner
tile.stairsWood.name=Pink Wood Stairs
tile.stairsWoodSpruce.name=Red Wood Stairs
tile.stairsWoodBirch.name=Purple Wood Stairs
tile.stairsWoodJungle.name=Blue Wood Stairs
tile.stairsWoodAcacia.name=Orange Wood Stairs
tile.stairsWoodDarkOak.name=Dark Red Wood Stairs
tile.chest.name=Cookie Monster Chest
tile.chestTrap.name=Trapped Cookie Chest
tile.redstoneDust.name=Redstone Dust
tile.oreDiamond.name=Diamond Ore
tile.blockCoal.name=Block of Coal
tile.blockDiamond.name=Block of Diamond
tile.workbench.name=Crafting Table
tile.crops.name=Crops
tile.farmland.name=Farmland
tile.furnace.name=Oven
tile.sign.name=Sign
tile.doorWood.name=Wooden Door
tile.ladder.name=Ladder
tile.rail.name=Rail
tile.goldenRail.name=Powered Rail
tile.activatorRail.name=Activator Rail
tile.detectorRail.name=Detector Rail
tile.stairsStone.name=Cobblestone Stairs
tile.stairsSandStone.name=Rainbow Sandstone Stairs
tile.stairsRedSandStone.name=Red Sandstone Stairs
tile.lever.name=Lever
tile.pressurePlateStone.name=Stone Pressure Plate
tile.pressurePlateWood.name=Wooden Pressure Plate
tile.weightedPlate_light.name=Weighted Pressure Plate (Light)
tile.weightedPlate_heavy.name=Weighted Pressure Plate (Heavy)
tile.doorIron.name=Iron Door
tile.oreRedstone.name=Redstone Ore
tile.notGate.name=Redstone Torch
tile.button.name=Button
tile.snow.name=Snow
tile.woolCarpet.name=Carpet
tile.woolCarpet.black.name=Black Carpet
tile.woolCarpet.red.name=Red Carpet
tile.woolCarpet.green.name=Green Carpet
tile.woolCarpet.brown.name=Brown Carpet
tile.woolCarpet.blue.name=Blue Carpet
tile.woolCarpet.purple.name=Purple Carpet
tile.woolCarpet.cyan.name=Cyan Carpet
tile.woolCarpet.silver.name=Light Gray Carpet
tile.woolCarpet.gray.name=Gray Carpet
tile.woolCarpet.pink.name=Pink Carpet
tile.woolCarpet.lime.name=Lime Carpet
tile.woolCarpet.yellow.name=Yellow Carpet
tile.woolCarpet.lightBlue.name=Light Blue Carpet
tile.woolCarpet.magenta.name=Magenta Carpet
tile.woolCarpet.orange.name=Orange Carpet
tile.woolCarpet.white.name=Carpet
tile.ice.name=Ice
tile.icePacked.name=Packed Ice
tile.cactus.name=Cactus
tile.clay.name=Clay
tile.clayHardenedStained.name=Stained Clay
tile.clayHardenedStained.black.name=Black Stained Clay
tile.clayHardenedStained.red.name=Red Stained Clay
tile.clayHardenedStained.green.name=Green Stained Clay
tile.clayHardenedStained.brown.name=Brown Stained Clay
tile.clayHardenedStained.blue.name=Blue Stained Clay
tile.clayHardenedStained.purple.name=Purple Stained Clay
tile.clayHardenedStained.cyan.name=Cyan Stained Clay
tile.clayHardenedStained.silver.name=Light Gray Stained Clay
tile.clayHardenedStained.gray.name=Gray Stained Clay
tile.clayHardenedStained.pink.name=Pink Stained Clay
tile.clayHardenedStained.lime.name=Lime Stained Clay
tile.clayHardenedStained.yellow.name=Yellow Stained Clay
tile.clayHardenedStained.lightBlue.name=Light Blue Stained Clay
tile.clayHardenedStained.magenta.name=Magenta Stained Clay
tile.clayHardenedStained.orange.name=Orange Stained Clay
tile.clayHardenedStained.white.name=White Stained Clay
tile.clayHardened.name=Hardened Clay
tile.reeds.name=Sugar cane
tile.jukebox.name=Radio
tile.fence.name=Pink Fence
tile.spruceFence.name=Red Fence
tile.birchFence.name=Purple Fence
tile.jungleFence.name=Blue Fence
tile.darkOakFence.name=Dark Red Fence
tile.acaciaFence.name=Orange Fece
tile.fenceGate.name=Pink Fence Gate
tile.spruceFenceGate.name=Red Fence Gate
tile.birchFenceGate.name=Purple Fence Gate
tile.jungleFenceGate.name=Blue Fence Gate
tile.darkOakFenceGate.name=Dark Pink Fence Gate
tile.acaciaFenceGate.name=Orange Fence Gate
tile.pumpkin.name=Pumpkin
tile.litpumpkin.name=Jack o'Lantern
tile.hellrock.name=Netherrack
tile.hellsand.name=Soul Sand
tile.lightgem.name=Glowstone
tile.portal.name=Portal
tile.cloth.black.name=Black Wool
tile.cloth.red.name=Red Wool
tile.cloth.green.name=Green Wool
tile.cloth.brown.name=Brown Wool
tile.cloth.blue.name=Blue Wool
tile.cloth.purple.name=Purple Wool
tile.cloth.cyan.name=Cyan Wool
tile.cloth.silver.name=Light Gray Wool
tile.cloth.gray.name=Gray Wool
tile.cloth.pink.name=Pink Wool
tile.cloth.lime.name=Lime Wool
tile.cloth.yellow.name=Yellow Wool
tile.cloth.lightBlue.name=Light Blue Wool
tile.cloth.magenta.name=Magenta Wool
tile.cloth.orange.name=Orange Wool
tile.cloth.white.name=Wool
tile.oreLapis.name=Lapis Lazuli Ore
tile.blockLapis.name=Lapis Lazuli Block
tile.dispenser.name=Dispenser
tile.dropper.name=Dropper
tile.musicBlock.name=Note Block
tile.cake.name=Cake
tile.bed.name=Totoro Bed
tile.bed.occupied=This bed is occupied
tile.bed.noSleep=You can only sleep at night
tile.bed.notSafe=There’s monsters nearby, why you wanna sleep now?
tile.bed.notValid=Your home bed was missing or obstructed
tile.lockedchest.name=Locked Cookie Monster Chest
tile.trapdoor.name=Wooden Trapdoor
tile.ironTrapdoor.name=Iron Trapdoor
tile.web.name=Spiderweb
tile.stonebricksmooth.name=Stone Bricks
tile.stonebricksmooth.default.name=Stone Bricks
tile.stonebricksmooth.mossy.name=Mossy Stone Bricks
tile.stonebricksmooth.cracked.name=Cracked Stone Bricks
tile.stonebricksmooth.chiseled.name=Chiseled Stone Bricks
tile.monsterStoneEgg.name=Stone Monster Egg
tile.monsterStoneEgg.stone.name=Stone Monster Egg
tile.monsterStoneEgg.cobble.name=Cobblestone Monster Egg
tile.monsterStoneEgg.brick.name=Stone Brick Monster Egg
tile.monsterStoneEgg.mossybrick.name=Mossy Stone Brick Monster Egg
tile.monsterStoneEgg.crackedbrick.name=Cracked Stone Brick Monster Egg
tile.monsterStoneEgg.chiseledbrick.name=Chiseled Stone Brick Monster Egg
tile.pistonBase.name=Piston
tile.pistonStickyBase.name=Sticky Piston
tile.fenceIron.name=Iron Bars
tile.melon.name=Melon
tile.stairsBrick.name=Brick Stairs
tile.stairsStoneBrickSmooth.name=Stone Brick Stairs
tile.vine.name=Vines
tile.netherBrick.name=Nether Brick
tile.netherFence.name=Nether Brick Fence
tile.stairsNetherBrick.name=Nether Brick Stairs
tile.netherStalk.name=Nether Wart
tile.cauldron.name=Cauldron
tile.enchantmentTable.name=Enchantment Table
tile.anvil.name=Anvil
tile.anvil.intact.name=Anvil
tile.anvil.slightlyDamaged.name=Sad Anvil
tile.anvil.veryDamaged.name=Very Sad Anvil
tile.whiteStone.name=End Stone
tile.endPortalFrame.name=End Portal
tile.mycel.name=Mycelium
tile.waterlily.name=Lily Pad
tile.dragonEgg.name=Dragon Egg
tile.redstoneLight.name=Redstone Lamp
tile.cocoa.name=Cocoa
tile.enderChest.name=Ender Chest
tile.oreRuby.name=Ruby Ore
tile.oreEmerald.name=Emerald Ore
tile.blockEmerald.name=Block of Emerald
tile.blockRedstone.name=Block of Redstone
tile.tripWire.name=Tripwire
tile.tripWireSource.name=Tripwire Hook
tile.commandBlock.name=Command Block
tile.beacon.name=Beacon
tile.beacon.primary=Primary Power
tile.beacon.secondary=Secondary Power
tile.cobbleWall.normal.name=Cobblestone Wall
tile.cobbleWall.mossy.name=Mossy Cobblestone Wall
tile.carrots.name=Pineapple
tile.potatoes.name=Potatoes
tile.daylightDetector.name=Daylight Sensor
tile.netherquartz.name=Nether Quartz Ore
tile.hopper.name=Hopper
tile.quartzBlock.name=Block of Quartz
tile.quartzBlock.default.name=Block of Quartz
tile.quartzBlock.chiseled.name=Chiseled Quartz Block
tile.quartzBlock.lines.name=Pillar Quartz Block
tile.stairsQuartz.name=Quartz Stairs
tile.slime.name=Slime Block
tile.prismarine.rough.name=Prismarine
tile.prismarine.bricks.name=Prismarine Bricks
tile.prismarine.dark.name=Dark Prismarine
tile.seaLantern.name=Sea Lantern

item.nameTag.name=Name Tag
item.leash.name=Lead
item.shovelIron.name=Hello Kitty Iron Shovel
item.pickaxeIron.name=Hello Kitty Iron Pickaxe
item.hatchetIron.name=Hello Kitty Iron Axe
item.flintAndSteel.name=Lighter
item.apple.name=Pear
item.cookie.name=Oreo Cookie
item.bow.name=Bow
item.arrow.name=Arrow
item.coal.name=Coal
item.charcoal.name=Charcoal
item.diamond.name=Diamond
item.emerald.name=Emerald
item.ingotIron.name=Iron Ingot
item.ingotGold.name=Magic Ingot
item.swordIron.name=Hello Kitty Iron Sword
item.swordWood.name=Wooden Hello Kitty Sword
item.shovelWood.name=Wooden Hello Kitty Shovel
item.pickaxeWood.name=Wooden Hello Kitty Pickaxe
item.hatchetWood.name=Wooden Hello Kitty Axe
item.swordStone.name=Hello Kitty Stone Sword
item.shovelStone.name=Hello Kitty Stone Shovel
item.pickaxeStone.name=Hello Kitty Stone Pickaxe
item.hatchetStone.name=Hello Kitty Stone Axe
item.swordDiamond.name=Hello Kitty Diamond Sword
item.shovelDiamond.name=Hello Kitty Diamond Shovel
item.pickaxeDiamond.name=Hello Kitty Diamond Pickaxe
item.hatchetDiamond.name=Hello Kitty Diamond Axe
item.stick.name=Stick
item.bowl.name=Bowl
item.mushroomStew.name=Ice Cream
item.swordGold.name=Magic Hello Kitty Sword
item.shovelGold.name=Magic Hello Kitty Shovel
item.pickaxeGold.name=Magic Hello Kitty Pickaxe
item.hatchetGold.name=Magic Hello Kitty Axe
item.string.name=String
item.feather.name=Feather
item.sulphur.name=Explosive Creeper Heart
item.hoeWood.name=Wooden Hello Kitty Hoe
item.hoeStone.name=Hello Kitty Stone Hoe
item.hoeIron.name=Hello Kitty Iron Hoe
item.hoeDiamond.name=Hello Kitty Diamond Hoe
item.hoeGold.name=Magic Hello Kitty Hoe
item.seeds.name=Seeds
item.seeds_pumpkin.name=Pumpkin Seeds
item.seeds_melon.name=Melon Seeds
item.melon.name=Melon
item.wheat.name=Wheat
item.bread.name=Toast
item.helmetCloth.name=Leather Cap
item.chestplateCloth.name=Leather Tunic
item.leggingsCloth.name=Leather Pants
item.bootsCloth.name=Leather Boots
item.helmetChain.name=Chain Helmet
item.chestplateChain.name=Chain Chestplate
item.leggingsChain.name=Chain Leggings
item.bootsChain.name=Chain Boots
item.helmetIron.name=Fox Hat
item.chestplateIron.name=Fox Shirt
item.leggingsIron.name=Fox Pants
item.bootsIron.name=Fox Socks
item.helmetDiamond.name=Squirtle Hat
item.chestplateDiamond.name=Squirtle Shirt
item.leggingsDiamond.name=Squirtle Pants
item.bootsDiamond.name=Squirtle Socks
item.helmetGold.name=Nyan Cat Hat
item.chestplateGold.name=Nyan Cat Shirt
item.leggingsGold.name=Rainbow Pants
item.bootsGold.name=Nyan Cat Socks
item.flint.name=Flint
item.porkchopRaw.name=Raw Porkchop
item.porkchopCooked.name=Cooked Porkchop
item.chickenRaw.name=Raw Chicken
item.chickenCooked.name=Cooked Chicken
item.muttonRaw.name=Sausage
item.muttonCooked.name=Hot Dog
item.rabbitRaw.name=Raw Rabbit
item.rabbitCooked.name=Cooked Rabbit
item.rabbitStew.name=Rabbit Stew
item.rabbitFoot.name=Rabbit's Foot
item.rabbitHide.name=Rabbit Hide
item.beefRaw.name=Raw Beef
item.beefCooked.name=Hamburger
item.painting.name=Painting
item.frame.name=Item Frame
item.appleGold.name=Magic Pear
item.sign.name=Sign
item.doorOak.name=Pink Door
item.doorSpruce.name=Red Door
item.doorBirch.name=Purple Door
item.doorJungle.name=Blue Door
item.doorAcacia.name=Orange Door
item.doorDarkOak.name=Dark Red Door
item.bucket.name=Bucket
item.bucketWater.name=Water Bucket
item.bucketLava.name=Lava Bucket
item.minecart.name=Kawaii Car
item.saddle.name=Saddle
item.doorIron.name=Iron Door
item.redstone.name=Redstone
item.snowball.name=Snowball
item.boat.name=Boat
item.leather.name=Leather
item.milk.name=Milk
item.brick.name=Brick
item.clay.name=Clay
item.reeds.name=Sugar Canes
item.slimeball.name=Slimeball
item.minecartChest.name=Kawaii Car with Cookie Monster Chest
item.minecartFurnace.name=Kawaii Car with Oven
item.minecartTnt.name=Kawaii Car with TNT
item.minecartHopper.name=Kawaii Car with Hopper
item.minecartCommandBlock.name=Kawaii Car with Command Block
item.egg.name=Kinder Egg
item.compass.name=Compass
item.fishingRod.name=Fishing Rod
item.yellowDust.name=Glowstone Dust
item.fish.cod.raw.name=Raw Fish
item.fish.salmon.raw.name=Raw Salmon
item.fish.pufferfish.raw.name=Pufferfish
item.fish.clownfish.raw.name=Clownfish
item.fish.cod.cooked.name=Sushi
item.fish.salmon.cooked.name=Sushi
item.sugar.name=Sugar Lump
item.bed.name=Totoro Bed
item.rottenFlesh.name=Zombie Brain
item.netherStalkSeeds.name=Nether Wart
item.potion.name=Potion
item.emptyPotion.name=Water Bottle
item.goldNugget.name=Magic Nugget
item.glassBottle.name=Glass Bottle
item.spiderEye.name=Spider Eye
item.fermentedSpiderEye.name=Fermented Spider Eye
item.blazePowder.name=Blaze Powder
item.magmaCream.name=Magma Cream
item.cauldron.name=Cauldron
item.brewingStand.name=Brewing Stand
item.eyeOfEnder.name=Eye of Ender
item.speckledMelon.name=Magic Melon
item.monsterPlacer.name=Spawn
item.expBottle.name=Bottle o' Enchanting
item.fireball.name=Fire Charge
item.writingBook.name=Book and Quill
item.writtenBook.name=Written Book
item.carrots.name=Pineapple
item.carrotGolden.name=Magic Pineapple
item.potato.name=Potato
item.potatoBaked.name=Fries
item.potatoPoisonous.name=Dead Potato
item.skull.skeleton.name=Skeleton Skull
item.skull.wither.name=Wither Skeleton Skull
item.skull.zombie.name=Zombie Head
item.skull.char.name=Head
item.skull.player.name=%s's Head
item.skull.creeper.name=Creeper Head
item.carrotOnAStick.name=Penapple on a Stick
item.netherStar.name=Nether Star
item.pumpkinPie.name=Pumpkin Cookies

container.chest=Cookie Monster Chest
container.chestDouble=Large Cookie MonsterChest
container.minecart=Kawaii Car
container.enderchest=Ender Chest

container.isLocked=%s is locked!

item.dyed=Dyed
item.unbreakable=Unbreakable
item.canBreak=Can break:
item.canPlace=Can be placed on:

entity.Item.name=Item
entity.XPOrb.name=Experience Orb
entity.SmallFireball.name=Small Fireball
entity.Fireball.name=Fireball

entity.Arrow.name=Arrow
entity.Snowball.name=Snowball
entity.Painting.name=Painting
entity.ArmorStand.name=Armor Stand

entity.Mob.name=Mob
entity.Monster.name=Monster

entity.Creeper.name=Creeper
entity.Skeleton.name=Skeleton
entity.Spider.name=Candy Cane Spider
entity.Giant.name=Giant
entity.Zombie.name=Zombie
entity.Slime.name=Slime
entity.Ghast.name=Ghast
entity.PigZombie.name=Zombie Piggy
entity.Enderman.name=Enderman
entity.Endermite.name=Endermite
entity.Silverfish.name=Rat
entity.CaveSpider.name=Small Candy Cane Spider
entity.Blaze.name=Blaze
entity.LavaSlime.name=Magma Cube
entity.MushroomCow.name=Berry
entity.Villager.name=Villager
entity.VillagerGolem.name=Superman
entity.SnowMan.name=Snowman
entity.EnderDragon.name=Ender Dragon
entity.WitherBoss.name=Wither
entity.Witch.name=Witch
entity.Guardian.name=Guardian

entity.Villager.farmer=Farmer
entity.Villager.fisherman=Fisherman
entity.Villager.shepherd=Shepherd
entity.Villager.fletcher=Fletcher
entity.Villager.librarian=Librarian
entity.Villager.cleric=Cleric
entity.Villager.armor=Armorer
entity.Villager.weapon=Weapon Smith
entity.Villager.tool=Tool Smith
entity.Villager.butcher=Butcher
entity.Villager.leather=Leatherworker

entity.Pig.name=Piggy
entity.Sheep.name=Sheep
entity.Cow.name=Cow
entity.Chicken.name=Chicken
entity.Squid.name=Squid
entity.Wolf.name=Wolf
entity.Ozelot.name=Leopard
entity.Cat.name=Cat
entity.Bat.name=Owl
entity.EntityHorse.name=Unicorn
entity.horse.name=Unicorn
entity.donkey.name=Donkey
entity.mule.name=Zebra
entity.skeletonhorse.name=Skeleton Horse
entity.zombiehorse.name=Zombie Horse
entity.Rabbit.name=Bunny
entity.KillerBunny.name=The Killer Bunny

entity.PrimedTnt.name=Block of TNT
entity.FallingSand.name=Falling Block

entity.Minecart.name=Kawaii Car
entity.Boat.name=Boat

entity.Arrow.name=arrow
entity.generic.name=unknown

